a {
	font-family: Arial, Helvetica, sans-serif, Lucida Grande;
	color: #999999;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

a:active {
	text-decoration: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: italic;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366FF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}

#f_motec {
	position:absolute;
	left:21px;
	top:422px;
	width:923px;
	height:195px;
	z-index:30;
	visibility: hidden;
}
#f_pectel {
	position:absolute;
	left:21px;
	top:422px;
	width:343px;
	height:194px;
	z-index:31;
	visibility: hidden;
}
#f_gems {
	position:absolute;
	left:21px;
	top:422px;
	width:430px;
	height:215px;
	z-index:32;
	visibility: hidden;
}
#f_dta {
	position:absolute;
	left:21px;
	top:422px;
	width:409px;
	height:190px;
	z-index:33;
	visibility: hidden;
}
#f_dastek {
	position:absolute;
	left:21px;
	top:422px;
	width:598px;
	height:105px;
	z-index:34;
	visibility: hidden;
}
#f_revo {
	position:absolute;
	left:21px;
	top:422px;
	width:400px;
	height:177px;
	z-index:35;
	visibility: hidden;
}
#f_tunit {
	position:absolute;
	left:21px;
	top:422px;
	width:659px;
	height:171px;
	z-index:36;
	visibility: hidden;
}
#f_super {
	position:absolute;
	left:21px;
	top:422px;
	width:333px;
	height:215px;
	z-index:37;
	visibility: hidden;
}
#f_hks {
	position:absolute;
	left:21px;
	top:422px;
	width:709px;
	height:156px;
	z-index:38;
	visibility: hidden;
}
#f_apexi {
	position:absolute;
	left:21px;
	top:422px;
	width:780px;
	height:144px;
	z-index:39;
	visibility: hidden;
}
#f_power {
	position:absolute;
	left:21px;
	top:422px;
	width:390px;
	height:110px;
	z-index:40;
	visibility: hidden;
}
#f_pi {
	position:absolute;
	left:21px;
	top:422px;
	width:376px;
	height:154px;
	z-index:41;
	visibility: hidden;
}
#f_rlogic {
	position:absolute;
	left:21px;
	top:422px;
	width:354px;
	height:143px;
	z-index:42;
	visibility: hidden;
}
#f_hondata {
	position:absolute;
	left:21px;
	top:422px;
	width:440px;
	height:209px;
	z-index:43;
	visibility: hidden;
}
#f_nismo {
	position:absolute;
	left:21px;
	top:422px;
	width:422px;
	height:174px;
	z-index:44;
	visibility: hidden;
}
#f_trd {
	position:absolute;
	left:21px;
	top:422px;
	width:370px;
	height:225px;
	z-index:45;
	visibility: hidden;
}
#f_sti {
	position:absolute;
	left:21px;
	top:422px;
	width:457px;
	height:157px;
	z-index:46;
	visibility: hidden;
}
#f_ralliart {
	position:absolute;
	left:21px;
	top:422px;
	width:324px;
	height:197px;
	z-index:47;
	visibility: hidden;
}
#f_honda {
	position:absolute;
	left:21px;
	top:422px;
	width:374px;
	height:216px;
	z-index:48;
	visibility: hidden;
}
#f_ford {
	position:absolute;
	left:21px;
	top:422px;
	width:366px;
	height:188px;
	z-index:49;
	visibility: hidden;
}
#f_skoda {
	position:absolute;
	left:21px;
	top:422px;
	width:434px;
	height:160px;
	z-index:50;
	visibility: hidden;
}
#f_dyna {
	position:absolute;
	left:21px;
	top:422px;
	width:388px;
	height:190px;
	z-index:51;
	visibility: hidden;
}
.border {
	border: 1px solid #000000;
}
